{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "df02e1b85d94bc9ff2bf",
  "position": {
    "x": 7.38476374156221,
    "y": 5.843780135004863,
    "z": 6000,
    "height": 52,
    "width": 676,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "1.1.1标题",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "debfa0f2ac8fcd867453"
}